.jcarousel-skin-hero .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-hero .jcarousel-container-horizontal { width: 936px; }
.jcarousel-skin-hero .jcarousel-container-vertical {
	width: 936px;
	height: 341px;
}
.jcarousel-skin-hero .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-hero .jcarousel-clip-horizontal {
	width:  721px;
	height: 341px;
}
.jcarousel-skin-hero .jcarousel-clip-vertical {
	width:  721px;
	height: 341px;
}
.jcarousel-skin-hero .jcarousel-item {
	width: 721px;
	height: 341px;
}
.jcarousel-skin-hero .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-hero .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-hero .jcarousel-item-vertical { margin-bottom: 0; }
.jcarousel-skin-hero .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
